[launcher]
modname      = Nova Upgrade: FreeSpace Port;
image255x112 = nova-fsport.bmp;
infotext     = (Version 2.0.8. Based on FreeSpace Port 3.5 with FSPort MediaVPs 2014): A fourteen-year war between the Terran and Vasudan species leads into something far more sinister. This is the story of the Great War.;
website      = https://www.moddb.com/mods/nova-upgrade;
forum        = https://www.freespacegalaxy.de/forum/viewtopic.php?f=15&t=12;
bugs	     = https://www.freespacegalaxy.de/forum/viewtopic.php?f=16&t=14;

[multimod]
primarylist = ;
secondarylist = fsport-mediavps_2014,fsport,MediaVPs_38X;